随着WhatsApp更新越来越多新功能,所要求的系统版本也随之提高。外媒WABetaInfo揭露,WhatsApp在10月24日后,不再支援使用iOS 10和11的手机用户。

为继续使用WhatsApp
“受灾户”须更新版本

WABetaInfo昨天(5月22日)发布消息指出,WhatsApp已经在官方网站发通告,日后只支援使用iOS 12或更新版本的苹果用户、使用OS 4.1或更新版本的安卓用户,以及使用KaiOS 2.5.0或更新版本的智能手机用户。

目前仅能更新到 iOS 10 或 iOS 11 作业系统的 iPhone 机款为 iPhone 5、iPhone 5C,这两款 iPhone 从今年 10 月开始就无法继续使用 WhatsApp。

而可以更新到 iOS 12 的 iPhone 5s、iPhone 6 与 iPhone 6s 的使用者则不需要担心。



不再支援版本意味者什么?
根据WhatsApp的解释,不再支援版本意味者,使用旧版本系统的手机用户,会收到一封要求更新的通知,以便继续使用。如果用户选择不更新,那么就不能继续使用WhatsApp服务,甚至无法开启相关应用程序。

一旦完成更新,用户可以继续使用WhatsApp,并享用最新的安全补丁(security patches)和其他新功能。



================================

看更多:两千万大马人个资外泄 诈骗电话随时找上门如何防?